---
Bug-Database: https://github.com/languitar/autosuspend/issues
Bug-Submit: https://github.com/languitar/autosuspend/issues/new
Repository: https://github.com/languitar/autosuspend.git
Repository-Browse: https://github.com/languitar/autosuspend
